
---- Tabella TipiProdotto campo IDaliquotadefault  ---

IF NOT EXISTS(SELECT 1
FROM sysobjects,
syscolumns
WHERE sysobjects.id = syscolumns.id
AND sysobjects.name = 'TipiPagamento'
AND syscolumns.name = 'FAEL_CondizionePagamento')
BEGIN 
ALTER TABLE dbo.TipiPagamento ADD
	[FAEL_CondizionePagamento] [varchar](4) NOT NULL CONSTRAINT [DF_FAEL_CondizionePagamento]  DEFAULT ('')
END